$kind: http-request
url: "{{MOS APP LOCAL}}/activate_health_worker"
method: POST
body:
  type: json
  content: "{\r\n    \"user_id\":6\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
